{
    "$schema": "https://json.schemastore.org/dotnet-tools.json",
    "version": 1,
    "isRoot": true,
    "tools": {
        "csharpier": {
            "version": "1.2.6",
            "commands": ["csharpier"],
            "rollForward": false
        }
    }
}
